cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
1311
Views
0
Helpful
2
Replies
Highlighted
Beginner

ISA550 and VPN anyconnect

I safely used cisco anyconnect client 2.4.1012 on my isa550

But from the version anyconnect 2.5.xx and 3.0.xx the client said

(The Anyconnect package on the secure gateway coult not by located.)

2 REPLIES 2
Highlighted
Contributor

Jacques,
The only supported version of AnyConnect on the ISA is the version included with the CD that came in the box with the ISA.

Sent from Cisco Technical Support iPhone App

Shawn Eftink CCNA/CCDA Please rate all helpful posts and mark correct answers to assist others searching for solutions in the community.
Highlighted
Contributor

Current 3.0.xx works with the 1.2.17 firmware! Perhaps you'll have to update the ISA

Michael

Please rate all helpful posts

Michael Please rate all helpful posts